body {
   text-align: center;
   background: url("../image/ablakvonalas.png") repeat-x center -180px ; 
   background-color: #003210; /* #13120e; /* #a9dba1; */
}
#backjobb {
   height: 685px; 
   /* background: url("../image/backjobb.gif") no-repeat right; */
}   
#epuletkepeslapalap {
   background: url("../image/epuletkepeslapalap.jpg") no-repeat;
   position: absolute; 
   top: 50%;
   left:50% ; 
   width:695px;  
   height:550px; 
   margin-top: -246px;
   margin-left: -502px;
}
#epuletkepeslapmono {
   background: url("../image/epuletkepeslapmono.gif") no-repeat;
   position: absolute; 
   top: 50%;
   left:50% ; 
   width:695px;  
   height:550px; 
   margin-top: -246px;
   margin-left: -502px;
}
#epuletkepeslapcolor {
   background: url("../image/epuletkepeslapcolor.jpg") no-repeat;
   position: absolute; 
   top: 50%;
   left:50% ; 
   width:695px;  
   height:550px; 
   margin-top: -246px;
   margin-left: -502px;
}

#diasor {
   position: absolute; 
   top: 50%;
   left:50% ; 
   width: 118px;  
   height:527px; 
   margin-top: -237px;
   margin-left: 199px;
   background-color: #003210; /* #d09343; */
   padding-top: 0px;
}
.dia {
   margin-bottom: 8px;
}
/* -------------- menu elemek ------------ */
#mainmenu {
   background: url("../image/mainmenufotok.png") no-repeat;
   position: absolute; 
   top: 50%;
   left:50% ; 
   width:174px;  
   height:550px; 
   margin-top: -245px;
   margin-left: 325px;
}
#mainmenusor {
   position: absolute; 
   top: 50%;
   left:50% ; 
   width:100px;  
   height:250px; 
   margin-top: -50px;
   margin-left: 360px;
   
   color: #410f0e;
   font-family: Verdana, Arial, sans-serif;
   font-size: 10px;
   line-height: 24px;
   text-align: left;
   font-weight: bold;
   text-decoration: none;
}
.menusor {
   position: relative;
   top: 0px;
   left: 0px;
   text-decoration: none;
   color: #410f0e;
}

.menusor a {
   text-decoration: none;
   color: #410f0e;
} 
a:hover {
   color: #fff;
}
.menusor div {
   cursor: pointer;
} 
.menuvonal {
   width:100px;  
   height:1px;
   margin: 0;
   padding: 0;
}
/* -------------- almenu elemek ------------ */
.almenudiv {
   position: absolute;
   background: url("../image/almenu3.png") no-repeat;
   top: -75px;
   left: -170px;
   width:  174px;
   height: 250px;
   margin: 0;
   padding: 0;
}
.almenusortop {
   position: relative;
   top: 0px;
   left: 0px;
   height: 30px;
}
.almenusor {
   position: relative;
   top: 0px;
   left: 0px;
   width: 115px;
   border-bottom: 1px solid #410f0e;
   color: #410f0e;
   margin: 0 0 0 30px;
}

.almenusor a {
   text-decoration: none;
   color: #410f0e;
} 
a:hover {
   color: #fff;
}

/* -------------- menu elemek vege ------------ */

.clearfloat {
   clear: both;
}
a, img {
   text-decoration: none;
   border: 0;
}
.pointer {
   cursor: pointer;	
}
#epuletcim {
   position: absolute; 
   top: 50%;
   left:50% ; 
   width:800px;  
   height:550px; 
   margin-top:  -290px;
   margin-left: -400px;
      
   font-family: Verdana, sans-serif, Arial;
   font-size: 18px;
   color: #410f0e;
   font-weight: bold;
   text-align: center;
}

#copyright {
   position: absolute; 
   top: 50%;
   left:50% ; 
   width:  443px;  
   height: 36px; 
   margin-top: 315px;
   margin-left: -215px;
}
.copyright {
	font-family: Verdana, sans-serif, Arial;
	font-size: 11px;
	color: #9a7a56;
	text-decoration: none;
}
